---
layout: newsTemplate
type: news
title: eSOL Joins SOAFEE SIG
description: New member announcement - click for more details on eSOL
logo: /logos/esol.png
date: 21 February 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## eSOL ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome eSOL
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">as a voting member of the SOAFEE SIG.</div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why eSOL 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      eSOL has been supporting open-source software standards such as ROS and Autoware for a very long time. We believe
      that our functional safe solutions based on our COTS products, eMCOS SDK, and automotive experienced engineering
      services are the foundation for applications with functionality based on open-source solutions.
      <br />
      "Based on our many years of experience in the area of functional safe automotive software, we are very excited to
      be working on a complete software platform that will finally enable the safe and secure software-defined car for
      all OEMs."
      <br />
      *Masaki Gondo*, CTO and Senior Executive Vice President at eSOL
      <br />
      eSOL will help that the functional safety aspect is considered in SOAFEE and thus a safe framework for autonomous
      driving becomes available for all OEMs. We have worked with other SOAFEE members before and are looking forward to
      defining a common platform for future OEM software architectures for their software defined vehicles.
    </div>
    <br />
    <div>
      About eSOL:
      <br />
      eSOL Co., Ltd. is an independent global leader in embedded systems, edge computing and robotics. Our strengths lie
      particularly in the automotive field, where we actively support and define standards such as AUTOSAR and Autoware.
      <br />
      Our goal here is to offer comprehensive technical solutions that enable functionally safer autonomous driving. To
      this end, we offer comprehensive software engineering product and service solutions. We rely on a
      high-performance, scalable real-time operating system (RTOS) platform based on the unique, patented eMCOS
      multikernel technology. The core element of eMCOS has already been pre-certified by SGS-TÜV Saar GmbH according to
      the standards for functional safety in automobiles (ISO 26262).
      <br />
      eSOL Co., Ltd. was founded in 1975 and is listed on the Prime Market of the Tokyo Stock Exchange (TSE: 4420). The
      headquarters is in Tokyo, Japan and its subsidiary eSOL Europe is based in Soissons, France and Düsseldorf,
      Germany.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href="https://www.esol.com" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>
